.woocommerce-mini-cart li {
  margin-bottom: 0px !important;
}

.woocommerce-mini-cart li:last-of-type {
  padding-bottom: 0px !important;
}
.rs-services.style1 .title {
  color: white;
}

.rs-services.style1 .service-box:hover .title {
  color: #b69d74;
}

.bg-visa {
  background-image: url(../img/background/visa.png);
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: bottom;
}

.bg-visa-full {
  background-image: url(../img/background/bg-visa.png);
  background-repeat: no-repeat;
  background-position-y: bottom;
  background-size: contain;
  background-attachment: fixed;
}

.rs-our-practice.style1 .practice-inner {
  padding: 50px 40px 50px;
}

.lang {
  font-size: 0px;
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  vertical-align: middle;
}

.lang.en {
  background-image: url(../img/usa.png);
}

.lang.es {
  background-image: url(../img/spain.png);
}

.full-width-header .rs-header .menu-area.sticky .logo-area img {
  margin-top: -8px;
}
.image-part {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 992px) {
  .md-mx--auto {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .md-pt-40 {
    padding-top: 40px;
  }

  .rs-services.style1.long-gap {
    margin-top: -60px;
  }
}

@media screen and (min-width: 1401px) {
  .rs-slider.slider1 .content-part {
    margin-top: -22vh;
  }
}

@media screen and (max-width: 1400px) {
  .rs-slider.slider1 .content-part {
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 1200px) {
  .rs-slider.slider1 .content-part {
    margin-bottom: 80px;
  }
}

.btn-wsp {
  position: fixed;
  bottom: 5%;
  right: 3%;
  z-index: 1000;
  border-radius: 50%;
  padding: 0.8rem 1rem;
  display: block;
  box-shadow: 10px 10px 46px 0px rgba(0, 0, 0, 0.14);
}

.btn-wsp i {
  font-size: 2rem;
}

.rs-our-practice.style1 .practice-inner .icon-part img {
  max-width: 45px;
}

#scrollup2 {
  background: #b69d74;
  color: #fff;
  border-color: #b69d74 !important;
}

.d-md-block {
  display: none !important;
}

@media screen and (max-width: 992px) {
  .rs-our-practice.style1 .practice-inner {
    padding: 25px 30px 25px;
  }
  .rs-slider.slider1 .content-part {
    margin-top: 170px;
  }

  .full-width-header .rs-header .menu-area .expand-btn-inner li .cart-icon {
    padding-bottom: 19px;
  }

  .d-md-block {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .rs-our-practice.style1 .col-lg-4 {
    margin-bottom: 10px !important;
  }

  .rs-slider.slider1 .content-part {
    margin-top: 130px;
  }
}

.gray-bg,
.rs-contact.inner .contact-inner-page input,
.rs-contact.inner .contact-inner-page textarea {
  background: #f5f5f5;
}

.full-width-header .toolbar-area .toolbar-sl-share ul li.get-btn a {
  background: url(../img/pay-button.png) !important;
  font-size: 0px;
  width: 167px;
  height: 46px;
  background-size: cover !important;
}

.watermark {
  width: 132px;
  height: 132px;
  background: url(../img/icons/watermark.svg);
  background-size: cover;
  position: absolute;
  right: 5%;
  bottom: 8%;
}

#more-about {
  position: relative;
}

@media screen and (max-width: 575px) {
  .watermark {
    display: none;
  }
}
